Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 462457 - redhat wpmu theme doesn't show heading1 content in posts
Summary: redhat wpmu theme doesn't show heading1 content in posts
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Collaboration Applications
Classification: Retired
Component: Wordpress
Version: Backlog
Hardware: All
OS: Linux
medium
high
Target Milestone: ---
Assignee: Red Hat Collaboration Tools
QA Contact: Sudhir Mallamprabhakara
URL:
Whiteboard:
Depends On:
Blocks: BackLog
TreeView+ depends on / blocked
 
Reported: 2008-09-16 14:06 UTC by Bret McMillan
Modified: 2010-06-23 19:27 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-06-23 19:27:40 UTC


Attachments (Terms of Use)

Description Bret McMillan 2008-09-16 14:06:55 UTC
Description of problem:
If a user authors a post, and uses "Heading 1" in the editor on a bit of text, that text will not show up in the read-view of the blog.

See:

https://blogs.corp.redhat.com/bretm/2008/09/16/status-update/

for a specific example.

Comment 1 David Lawrence 2008-10-06 16:35:13 UTC
Moving to product "Red Hat Collaboration Applications".

Comment 2 Anne Cressman 2008-11-18 17:12:12 UTC
See User Story #50287.

Comment 3 Bret McMillan 2010-06-23 19:27:40 UTC
Closing old collaboration-related bugs.


Note You need to log in before you can comment on or make changes to this bug.